﻿    <!-- Modal -->
<div id="ModalCancelar" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-lg-6">
                    <div class="col-md-10 titulo-tela nopadding" id="divCancelamento" >
                        <strong class="strong-cabecalho-tgv">Cancelamento de Negociação</strong>
                    </div>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="modal-body">
                    <form id="frmJustificativaNeg" novalidate="novalidate">
                        <div class="row">
                            <div class="col-lg-6 nopaddingleft">
                                <div class="form-group select2mtv limparTooltipChange">
                                    @Html.Partial("~/Views/Partials/Select2MotivosCancelamentoNegociacao.cshtml", new Select2MotivosCancelamentoGestaoViewModel() { idControleSelect2 = "selMtvAcao", idControleInput = "txtMtvAcao", ativo = true, margintopSel = "margin-top: 6px;" })
                                </div>
                            </div>
                        </div>
                        <br />
                        <br />
                        <div class="row">
                            <div class="col-lg-12">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Justificativa:</strong>
                                </label>
                                <div class="mdl-textfield mdl-js-textfield">
                                    <textarea id="txtDesObsJusNeg" name="txtDesObsJusNeg" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 40px; resize:none;"></textarea>
                                    <label class="mdl-textfield__label" for="txtDesObsJusNeg"></label>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnModalCancelarNeg" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnFecharModalJustificativaNeg" type="button" class="btn btn-danger" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>